<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodekk	= $exp[0];
$nourut	= $exp[1];

mysql_query("DELETE FROM jurkk WHERE kode_kk= '$kodekk' AND no_urut='$nourut'");

echo "Transaksi pengeluaran kas kode $kode sukses dihapus.";
?>
